Bug 1248240 - python-monotonic-0.5 is available
python-monotonic-0.5 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-monotonic (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Haïkel Guémar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 20:20 EDT by Upstream Release Monitoring
Modified: 2016-09-06 05:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-06 05:21:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.4 (#1248240) (931 bytes, patch)
2015-10-05 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.5 (#1248240) (1.05 KB, patch)
2015-12-27 19:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-07-29 20:20:30 EDT
Latest upstream release: 0.3
Current version/release in rawhide: 0.1-1.fc23
URL: https://github.com/atdt/monotonic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-07-29 20:20:35 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-26UYbO/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-26UYbO/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-17 18:26:51 EDT
apevec's python-monotonic-0.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=678061
Comment 3 Upstream Release Monitoring 2015-10-05 20:17:00 EDT
Latest upstream release: 0.4
Current version/release in rawhide: 0.3-1.fc24
URL: https://github.com/atdt/monotonic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-05 20:17:06 EDT
Created attachment 1080109 [details]
[patch] Update to 0.4 (#1248240)
Comment 5 Upstream Release Monitoring 2015-10-05 20:19:47 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11342078
Comment 6 Upstream Release Monitoring 2015-12-27 19:17:03 EST
Latest upstream release: 0.5
Current version/release in rawhide: 0.3-2.fc24
URL: https://github.com/atdt/monotonic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-12-27 19:17:15 EST
Created attachment 1109893 [details]
[patch] Update to 0.5 (#1248240)
Comment 8 Upstream Release Monitoring 2015-12-27 19:23:18 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12328004
Comment 9 Upstream Release Monitoring 2016-01-19 06:54:24 EST
apevec's python-monotonic-0.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712280
Comment 10 Fedora Update System 2016-01-19 07:52:18 EST
python-monotonic-0.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-08e6f89764
Comment 11 Fedora Update System 2016-01-20 18:58:26 EST
python-monotonic-0.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-08e6f89764
Comment 12 Upstream Release Monitoring 2016-02-04 21:41:03 EST
releng's python-monotonic-0.5-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=729598
Comment 13 Upstream Release Monitoring 2016-07-19 08:04:06 EDT
releng's python-monotonic-0.5-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=782788

Note You need to log in before you can comment on or make changes to this bug.